none
оповещения SCOM 2012 + Lync RRS feed

  • Вопрос

  • Добрый день, пытаюсь настроить оповещения  через Lync. В активных предупреждениях появилась ошибка что отсутствует UCMA 3.0 Runtime. Скачиваю его отсюда. Во время установки UCMA 3.0 Runtime появляется сообщение что требуется .NET Framework 3.5 (SP1 or a higher Service Pack version.). На сервере добавлены компоненты "Возможности .NET Framework 3.5.1 " но это не решило проблему с установкой UCMA 3.0 Runtime, так и появляется это сообщение о требовании установить .NET Framework 3.5. Подскажите как решить эту проблему?

Ответы